@import url(../../baseNx5/estilos/baseNx5.css);
body {
  background: #EFF3F6 url("../imagenes/portalcorredores_FondoBody.jpg") left top repeat-x;
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
}

#wrapper{ 
    background:url("../imagenes/portalcorredores_FondoWrapper.jpg") left 140px repeat-x;
}
#contHeader {
    height: 81px;
    overflow: hidden;
	width:1080px;
	margin:auto;
}

#header h1{
    width: 357px;
}
#header h1 a {
    background: url("../imagenes/portalcorredores_logo.jpg") left top no-repeat ;
    height: 69px;
    margin-top: 5px;
    width: 357px;
}
#menuGuia {margin-left: -59px;}
#header #zonaHeader2 {
    float: left;
    width: 510px;
	margin-left: -70px;
} 

#zonaHeader2A {
    overflow: hidden;
	padding:15px 0px 0px 0px;
   }


#zonaHeader2A {
    overflow: hidden;
    padding-top: 15px;
	margin-left: 80px;
}

#zonaHeader2A #inicioHeader {
    border-left: 1px solid #F0F0E4;
    border-right: 1px solid #F0F0E4;
    float: left;
    margin: 5px 5px 0 15px;
    padding: 0 3px;
    text-align: center;
    width: 87px;
	z-index:53px; 
}

#zonaHeader2A #inicioHeader a {
    background: url("../imagenes/portalcorredores_IncioPortal.gif") no-repeat left top;
    display: block;
    height: 15px;
    text-indent: -9999px;
    width: 87px;
}
TD{
    font-size:10px;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
}


/**Estilos menú header **/


#menuHeader {
    width:1040px;
	margin:0 auto;
	height: 46px;
}
#menuHeader script {
    display:none;
}

ul.megamenu {
    clear: both;
    display: block;
    list-style: none outside none;
	margin:8px 0px 0px 0px;
	padding:0px;
	height: 26px;
    overflow: hidden;

}
ul.megamenu15530>li {
	margin:5px 0px 0px 0px;
	padding:0px 5px 0px 5px;
}


ul.megamenu15530>li>a {
    clear: both;
	display: block;
    list-style:none;
    float:left;
	height:20px;
	color: white;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	border-left: 1px solid white;
	padding: 3px 0 0 0;
}
ul.megamenu15530 li:first-child a{ border-left: none; }

ul.megamenu15530 .tablaBloque15523 h2.titulo1 {
    display:none;
	}

ul.megamenu15530 .tablaBloque15523 ul.enlace1 {
	list-style:none
	}


.mm-content-base .tabla1 {
    padding-left: 5px;
    /* width: 225px; */
}
.mm-item-content .tabla1 .titulo1 {display: none;}
.mm-item-content .tabla1 .contenido1 {background: #E6E7E9; padding: 0px; margin: 9px; width:195px;}
.mm-item-content .tabla1 .contenido1 .enlace1 {margin: 0; padding: 0;}
.mm-item-content .tabla1 .contenido1 .enlace1 li {list-style: none;}
.mm-item-content .tabla1 .contenido1 .enlace1 li a{color: #666666; text-decoration: none; border-bottom: 2px dotted #666666; padding: 10px 5px 4px 10px; display: block; font-size:15px;}
.mm-item-content .tabla1 .contenido1 .enlace1 li a:hover{color: #FFFFFF; background:#9A9A9A;}
.megamenu15530 .mm-item-content .tabla1 .contenido1 .enlace1 li a {background-image: none; width: 180px;}





/** FIN Estilos menú header **/


.tablaBloque15547 h2.titulo1{
   display:none;
}

.zonaBloque1 {
    width: 250px;
	float:left;
	background-color:#0000;
}

#container{
   width:1040px;
   margin:0 auto;
   clear:both;
   overflow:hidden;
   padding:0px 0 0 0;
}


.zonaBloque2{
  float:right;
  margin:0px;
  padding:0px 0 0 0;
  overflow:hidden;
  width:770px;
}

.zonaBloque2 .tabla1{
  margin:0px;
  padding:0px;
}
.zonaBloque2 .tabla1 .contenido1{
  background: url("../imagenes/portalcorredores_FondoSlider.jpg") left 15px no-repeat;
  height:323px;
  margin:0px;
  padding:0px;
} 

.zonaBloque2 .tabla1 h4.titulo1{
  display: none;
}
/** Menú Corrededores vertical **/

#menuAcordeon_click15547 {
  list-style:none;
  margin:0px 0px 0px 0px;
  padding:0px;
}

#menuAcordeon_click15547 li{
  margin:0px;
  padding:0px;
}

#menuAcordeon_click15547 li a{
  text-decoration:none;
  font-size:17px;
  color:#666666;
  display:block;
  height:33px;
  padding: 6px 0 0 10px;
}
#menuAcordeon_click15547 .ProductosMenu { background: url("../imagenes/portalcorredores_Productos.jpg") no-repeat left top; text-indent: -9999px; }
#menuAcordeon_click15547 .CotizadoresMenu { background: url("../imagenes/portalcorredores_Cotizadores.jpg") no-repeat left top; text-indent: -9999px; }
#menuAcordeon_click15547 .AdquieraMenu { background: url("../imagenes/portalcorredores_Adquiera.jpg") no-repeat left top; text-indent: -9999px; }
#menuAcordeon_click15547 .AtencionMenu { background: url("../imagenes/portalcorredores_Atencion.jpg") no-repeat left top; text-indent: -9999px; }
#menuAcordeon_click15547 .PreguntasFMenu { background: url("../imagenes/portalcorredores_Preguntas.jpg") no-repeat left top; text-indent: -9999px; }
#menuAcordeon_click15547 .SiniestrosMenu { background: url("../imagenes/portalcorredores_Siniestros.jpg") no-repeat left top; text-indent: -9999px; }
#menuAcordeon_click15547 ul ul {
  list-style:none;
  margin:0px;
  padding:0px;
}
#menuAcordeon_click15547 ul ul li{
  margin:0px;
  padding:0px;
}
#menuAcordeon_click15547 ul ul li a{
  margin:0px;
  padding:0px;
  color: #666666; 
  text-decoration: none; 
  border-bottom: 2px dotted #A1A1A1;
  background-image: none !important;
  font-size:14px !important;
  font-weight: lighter !important;
  height:17px !important;
  }


/**Seguro Vehiculo Tabs **/
.tablaBloque15578 h2.titulo1{
  display:none;
}
.contenido1 .tablaBloque15578{
  clear:both;
  height:140px;

}


.tablaBloque15578 ul.enlace1 {margin:0px; padding:0px; list-style:none;}
.tablaBloque15578 ul.enlace1 li {margin:0px; padding:0px; float:left;}
.tablaBloque15578 ul.enlace1 li a {text-indent:-9999px; display:block; text-decoration:none; height:145px; margin:0px; }

.tablaBloque15578 ul.enlace1 li a.enlace1 {background: url("../imagenes/corredores_AutosSeguros.jpg") left top no-repeat; width: 141px;}
.tablaBloque15578 ul.enlace1 li a.enlace1:hover{background: url("../imagenes/corredores_AutosSeguros.jpg") left -145px no-repeat; width: 141px;}

.tablaBloque15578 ul.enlace1 li a.enlace2{background: url("../imagenes/corredores_AutosSeguros.jpg") -147px top no-repeat; width: 140px;}
.tablaBloque15578 ul.enlace1 li a.enlace2:hover{background: url("../imagenes/corredores_AutosSeguros.jpg") -147px -145px no-repeat; width: 140px;}

.tablaBloque15578 ul.enlace1 li a.enlace3{background: url("../imagenes/corredores_AutosSeguros.jpg") -295px top no-repeat; width: 140px;}
.tablaBloque15578 ul.enlace1 li a.enlace3:hover{background: url("../imagenes/corredores_AutosSeguros.jpg") -295px -145px no-repeat; width: 140px;}

.tablaBloque15578 ul.enlace1 li a.enlace4{background: url("../imagenes/corredores_AutosSeguros.jpg") -443px top no-repeat; width: 140px;}
.tablaBloque15578 ul.enlace1 li a.enlace4:hover{background: url("../imagenes/corredores_AutosSeguros.jpg") -443px -145px no-repeat; width: 140px;}

.tablaBloque15578 ul.enlace1 li a.enlace5{background: url("../imagenes/corredores_AutosSeguros.jpg") -589px top no-repeat; width: 140px;}
.tablaBloque15578 ul.enlace1 li a.enlace5:hover{background: url("../imagenes/corredores_AutosSeguros.jpg") -589px -145px no-repeat; width: 140px;}

/** FIN Seguro Vehiculo Tabs **/


/**Seguro Hogar Tabs **/

.tablaBloque15585 h2.titulo1{
  display:none;
}
.contenido1 .tablaBloque15585{
  clear:both;
  height:144px;
  }

.tablaBloque15585 ul.enlace1 {margin:0px; padding:0px; list-style:none;}
.tablaBloque15585 ul.enlace1 li {margin:0px; padding:0px; float:left;}
.tablaBloque15585 ul.enlace1 li a {text-indent:-9999px; display:block; text-decoration:none; height:144px; margin: 0px; }

.tablaBloque15585 ul.enlace1 li a.enlace1 {background: url("../imagenes/corredores_HogarSeguros.jpg") left top no-repeat; width: 140px;}
.tablaBloque15585 ul.enlace1 li a.enlace1:hover{background: url("../imagenes/corredores_HogarSeguros.jpg") left -144px no-repeat; width: 140px;}

.tablaBloque15585 ul.enlace1 li a.enlace2{background: url("../imagenes/corredores_HogarSeguros.jpg") -145px top no-repeat; width: 141px;}
.tablaBloque15585 ul.enlace1 li a.enlace2:hover{background: url("../imagenes/corredores_HogarSeguros.jpg") -145px -144px no-repeat; width: 141px;}

.tablaBloque15585 ul.enlace1 li a.enlace3{background: url("../imagenes/corredores_HogarSeguros.jpg") -290px top no-repeat; width: 140px;}
.tablaBloque15585 ul.enlace1 li a.enlace3:hover{background: url("../imagenes/corredores_HogarSeguros.jpg") -290px -144px no-repeat; width: 140px;}


/** FIN Seguro Hogar Tabs **/


/**Seguro Otros Tabs **/

.tablaBloque15608 h2.titulo1{
  display:none;
}
.contenido1 .tablaBloque15608{
  clear:both;
  height:140px;
}

.tablaBloque15608 ul.enlace1 {margin:0px; padding:0px; list-style:none;}
.tablaBloque15608 ul.enlace1 li {margin:0px; padding:0px; float:left;}
.tablaBloque15608 ul.enlace1 li a {text-indent:-9999px; display:block; text-decoration:none; height:139px; margin: 0px; }

.tablaBloque15608 ul.enlace1 li a.enlace1 {background: url("../imagenes/corredores_OtrosSeguros.jpg") left top no-repeat; width:141px;}
.tablaBloque15608 ul.enlace1 li a.enlace1:hover{background: url("../imagenes/corredores_OtrosSeguros.jpg") left -139px no-repeat; width:141px;}

.tablaBloque15608 ul.enlace1 li a.enlace2{background: url("../imagenes/corredores_OtrosSeguros.jpg") -149px top no-repeat; width: 141px;}
.tablaBloque15608 ul.enlace1 li a.enlace2:hover{background: url("../imagenes/corredores_OtrosSeguros.jpg") -149px -139px no-repeat; width: 141px;}

.tablaBloque15608 ul.enlace1 li a.enlace3{background: url("../imagenes/corredores_OtrosSeguros.jpg") -298px top no-repeat; width: 141px;}
.tablaBloque15608 ul.enlace1 li a.enlace3:hover{background: url("../imagenes/corredores_OtrosSeguros.jpg") -298px -139px no-repeat; width: 141px;}

.tablaBloque15608 ul.enlace1 li a.enlace4{background: url("../imagenes/corredores_OtrosSeguros.jpg") -443px top no-repeat; width: 141px;}
.tablaBloque15608 ul.enlace1 li a.enlace4:hover{background: url("../imagenes/corredores_OtrosSeguros.jpg") -443px -139px no-repeat; width: 141px;}

.tablaBloque15608 ul.enlace1 li a.enlace5{background: url("../imagenes/corredores_OtrosSeguros.jpg") -592px top no-repeat; width: 141px;}
.tablaBloque15608 ul.enlace1 li a.enlace5:hover{background: url("../imagenes/corredores_OtrosSeguros.jpg") -592px -139px no-repeat; width: 141px;}

.tablaBloque15608 ul.enlace1 li a.enlace6{background: url("../imagenes/corredores_OtrosSeguros.jpg") -743px top no-repeat; width: 141px;}
.tablaBloque15608 ul.enlace1 li a.enlace6:hover{background: url("../imagenes/corredores_OtrosSeguros.jpg") -743px -139px no-repeat; width: 141px;}

.tablaBloque15608 ul.enlace1 li a.enlace7{background: url("../imagenes/corredores_OtrosSeguros.jpg") -892px top no-repeat; width: 141px;}
.tablaBloque15608 ul.enlace1 li a.enlace7:hover{background: url("../imagenes/corredores_OtrosSeguros.jpg") -892px -139px no-repeat; width: 141px;}

/**FIN Seguro Otros Tabs **/


.contenido1 ul.enlaceTabPadre {
     list-style:none;
     margin:0px;
     padding:0px;
  }

.contenido1 ul.enlaceTabPadre li{
    margin:0px;
    padding:0px;
	float:left;
 
}

.contenido1 ul.enlaceTabPadre li a {
    color: #666666;
    display: block;
    font-size: 14px;
    height: 44px;
    padding: 5px 15px;
    text-decoration: none;
	text-indent: -999px;
}
/* .contenido1 ul.enlaceTabPadre li a:hover{
    background: url("../imagenes/portalcorredores_fondo.jpg") no-repeat center top;
	height:50px;
} */

#contFooter{
    width:1040px;
    height:15px;
	background-color:#759B00;
	margin:0px auto;
	}
	
.tablaBloqueTabs15561 a.divTabLi15561-1{ background: url("../imagenes/portalcorredores_vehiculos.jpg") no-repeat left top; width: 156px;}
.tablaBloqueTabs15561 #enlaceTabPadreSel a.divTabLi15561-1{ background: url("../imagenes/portalcorredores_SegurosVehiculo.jpg") no-repeat left top; width: 156px;}

.tablaBloqueTabs15561 a.divTabLi15561-2{ background: url("../imagenes/portalcorredores_hogar.jpg") no-repeat left top; width: 126px;}
.tablaBloqueTabs15561 #enlaceTabPadreSel a.divTabLi15561-2{ background: url("../imagenes/portalcorredores_SegurosHogar.jpg") no-repeat left top; width: 126px;}

.tablaBloqueTabs15561 a.divTabLi15561-3{ background: url("../imagenes/portalcorredores_Otros.jpg") no-repeat left top; width: 126px;}
.tablaBloqueTabs15561 #enlaceTabPadreSel a.divTabLi15561-3{ background: url("../imagenes/portalcorredores_SegurosOtros.jpg") no-repeat left top; width: 126px;}

.contenido1 p{ margin:0; }

.infoPrincipal {
    margin-left: 280px;
    padding: 15px 15px 15px 15px;
    width: 720px;
}
.bannerP {background: none; overflow: hidden; width: 763px;}

.tablaBanners {width: 760px; /* overflow: hidden; height: 270px; */ }
.tablaBanners #contenidoCORREDORESSpan {background: none; top: 296px; width: 150px !important;}
.tablaBanners #contenidoCORREDORESSpan li {display: block; text-indent: -99999px; overflow: hidden; height: 10px; background: url(../imagenes/dspDivPubCont.png) no-repeat !important; float: left;
padding: 2px 0px 3px 0px;
border: none;
margin: 0px 3px 2px 5px; }
.tablaBanners #contenidoCORREDORESSpan li a, #inicio #contenidoPORTALSpan li#dspDivPubContSel a {width: 10px; height: 10px; display: block; background: none ;}
.tablaBanners #contenidoCORREDORESSpan li#dspDivPubContSel {display: block; text-indent: -99999px; height: 10px; background: url(../imagenes/dspDivPubContSel.png) no-repeat !important;}
.tablaBanners #contenidoCORREDORESSpan li.dspDivPubContLi {display: none;}

#contenidoCORREDORESSpan { margin: 0px 0px 0px 10px; padding: 0px; background-color: #EEE; float: right;position: relative;width: 150px; top: 225px;}

#logo {
	background: transparent url(../imagenes/banco_LogoSFC.png) left 200px no-repeat;
	margin: 0px auto;
	padding: 0;
	width: 1085px;
}

.imgPolitica {
margin: 0px auto;
width: 393px;
height: 31px;
display: block;
}
.polinfo .ui-dialog-titlebar {
    display: block !important;
    border: none;
    background: none;
    padding: 0 !important;
    margin: 0;
}
.polinfo .ui-dialog-buttonpane  { display: none !important;}
.polinfo.ui-dialog { background: none !important; border: none !important; }
.polinfo.ui-dialog .ui-dialog-content { overflow: hidden; }
